/*@media only screen and (min-width: 1201px){*/

.trapezoid .text {
    padding: 15% 10%;
}

#gruemenu ul li{
  max-width: 200px;
}


/****************************** Media Queries
*********************************************/

@media (min-width: 1300px) {
  .trapezoid .text {
      padding: 11% 10%;
  }
  .font-size-mq{
   font-size: 75%;
  }
}

@media (min-width: 1400px) {
  #gruemenu ul li{
    max-width: 400px;
  }
  #gruemenu ul li a{
    padding: 25px 14px 20px 14px;
    font-size: 12px !important;
  }
  .font-size-mq{
   font-size: 79%;
  }
  .logomenufixed .logo a img{
    width: 55%;
    margin-top: 6px;
  }
  .boxes-home{
    padding: 7rem !important;
  }

}

@media (min-width: 1500px){
  /* .padding-logo{
    margin: 0 auto;
    max-width: 300px;
  } */
  .top-banner {
      min-height: 360px;
      max-height: 360px;
  }
  .trapezoid {
    border-bottom: 360px solid rgba(20, 104, 150, 0.6);
  }
  .trapezoid .text {
      padding: 17% 10%;
  }
  .top-footer{
    margin-top:-110px;
  }
  .footer-logo-cfi{
    top: -180px;
  }
  .font-size-mq{
   font-size: 90%;
  }
  .cardcontent-padding{
    padding: 4.5rem !important;
  }
  .contenttop{
    margin-bottom: 590px;
  }
}

@media (min-width:1600px) {
  .logomenufixed .logo a img{
    width: 50%;
  }
  .content-show{
    margin-top: 8%;
  }

}

@media (min-width: 1700px) {
  /* .padding-logo{
    max-width: 290px;
  } */
  .trapezoid .text {
      padding: 13% 10%;
  }
  .font-size-mq{
   font-size: 95%;
  }
  .boxes-home{
    padding: 8.5rem !important;
  }
}

@media (min-width: 1800px) {
  .footer-logo-cfi{
    top: -200px;
  }
  .font-size-mq{
   font-size: 100%;
  }
  .logomenufixed .logo a img{
    width: 45%;
  }
  .content-show{
    margin-top: 7%;
  }
  .boxes-home{
    padding: 11rem !important;
  }
}

@media (min-width:2100px) {
  .logomenufixed .logo a img{
    width: 39%;
  }
  .boxes-home{
    padding: 12.5rem !important;
  }
}
@media (min-width: 2250px) {
  .footer-logo-cfi{
    top: -220px;
  }

}

@media (min-width: 2300px) {
  /* .padding-logo{
    max-width: 280px;
  } */
  .top-banner {
      min-height: 400px;
      max-height: 400px;
  }
  .trapezoid {
    border-bottom: 400px solid rgba(20, 104, 150, 0.6);
  }
}
